[setup]
AppTitle      =  Monarch.exe 
Ename         =   hudiewangguo              
AppName       =  Monarch.exe
SoftId        = 25192
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 16:19:54 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
